VMware View CVE-2012-5978 Directory Traversal Vulnerability

VMware View is prone to a directory-traversal vulnerability.

Exploiting this issue may allow an attacker to obtain sensitive information that could aid in further attacks.

VMware View versions prior to 4.6.2 and 5.1.2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus